/*
''template details start''
'name:2014 Page
'primary:true
'serial:20140
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:940px; min-width:940px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:900px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
			}
			
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


			html, body {
				margin:0;
				padding:0;
				font-family:'Source Sans Pro', sans-serif;
				font-size:14px;
				font-weight:400;
				color:#666;
				background:#f5f5f5;
			}
			
			div#preload { text-indent:-999px; }
			#preload img { height:1px; width:1px; overflow:hidden; }
			b { font-weight:bold; }			
			.mobile { display:none; }
			.clear { clear:both; }
			h1, h2, h3, h4 { font-family:'Yanone Kaffeesatz', sans-serif; font-weight:700; text-transform:uppercase; }
			a { color:#118AD7; }
			ul { margin:1em 0; }
			li { margin:0 0 0 20px; }
			
			/* header */
			#headerContainer { background:#000; padding:30px 0;  }
			.ppgLogo { float:left; margin:5px 10px 0 12px; }
			.ppgContact h2 { color:#fff; font-family:Georgia, Serif; text-align:center; font-size:22px; text-transform:uppercase; border-bottom:1px solid #333; padding:0; margin:0; }
			.ppgContact { color:#c0e521; width:315px; text-align:center; float:left; }
			.ppgContact a { color:#999; text-decoration:none; }
			.ppgContact a:hover { color:#ccc; }
			#navBar { position:relative; width:300px; background:#000; }
			.navLoad { background:url(/~images/template/icon_loading.gif) 10px 10px no-repeat; background-size:auto 20px; width:300px; height:49px; float:right; }
			.nav ul { padding:0; margin:0; font-family:'Yanone Kaffeesatz'; font-size:24px; text-transform:uppercase; }
			.nav ul li { padding:0; margin:0; display:inline-block; padding:0; }
			.nav ul li a { color:#fff; text-decoration:none; display:block; margin:0; padding:15px; }
			.nav > ul > li > a { color:#fff; text-decoration:none; display:block; margin:0; padding:0 15px; height:50px; line-height:50px; }
			.nav ul li a:hover { color:#c0e521; }
			.nav ul li.last a { margin-right:0; }
			#navBar .nav ul li ul { position:absolute; top:49px; z-index:1000; }
			#navBar .nav ul li ul li { display:block; border:none; padding:0; width:300px; text-align:left;  }
			#navBar .nav ul li ul li a { color:#fff; padding:5px 10px; margin:0; background:#222; border:1px solid #000; border-top:none; font-size:18px; color:#ccc; }
			#navBar .nav ul li ul li a:hover { background:#C0E621; color:#000; }
			#navBar .nav ul li.nav2 ul li {  }
	
			/* listing */
			.categoryDescription { background:#fff; margin:0 0 20px; padding:20px; }
			.listing_box { display:inline-block; width:300px; margin:10px 5px 10px 5px; vertical-align:top; cursor:pointer; position:relative; }
			.listing-image { width:300px; height:200px; background-size:cover; background-position:center center; }
			.listing_text { background:#000; padding:20px; text-align:left; height:60px; }
			.listing_title {}
			.listing_title a { text-decoration:none; }
			.listing_title h3 { color:#c0e621; font-size:20px; line-height:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
			.listing_title h4 { color:#fff; font-size:14px; font-family:'Source Sans Pro', sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-transform:none; }
			.listingStatus { position:absolute; bottom:20px; right:20px; }
			.listingStatus img { display:none; }
			.icon_1 { background:url("/~images/template/icon_available.png") no-repeat left top; height:28px; width:28px; color:#6ad943; }
			.icon_2 { background:url("/~images/template/icon_call.png") no-repeat left top; height:28px; width:28px; color:#43c2d9; }
			.icon_3 { background:url("/~images/template/icon_sale.png") no-repeat left top; height:28px; width:28px; color:#8406be; }
			.icon_4 { background:url("/~images/template/icon_sold.png") no-repeat left top; height:28px; width:28px; color:#c20202; }
			.listingDetailsbutton { margin-top:5px; display:block; }	
			.multi-categories .categoryDescription { margin-bottom:10px; overflow:auto; padding:0; }
			.multi-categories .categoryDescription h2 { color:#c0e521; font-size:28px; line-height:100%; background:#000; padding:15px 20px; font-weight:700; }			
			.multi-categories .categoryDescription p { margin:10px 0; }		
			.multi-categories .category-summary { width:550px; margin-left:330px; padding:20px; }
			.multi-categories a.general-enquiry-button { margin:0; display:block; background:#118AD7; font-weight:700; color:#fff; padding:8px 20px; display:inline-block; text-decoration:none; font-family:'Yanone Kaffeesatz'; font-size:20px; text-transform:uppercase; }	
			.multi-categories .category-imglist { width:310px; height:300px; overflow:hidden; float:left; }
			.multi-categories .category-imglist div { background-size:cover; background-repeat:no-repeat; background-position:center center; height:300px; width:100%; }
			.multi-categories .listing-image { display:none; }			
			.multi-categories .all-listings-outer { margin-bottom:20px; }
			.multi-categories .listing_text { background:#fff; border:1px solid #ddd; }
			.multi-categories .listing_title h3 { color:#000; }
			.multi-categories .listing_title h4 { color:#666; }
			
			/* map */
			#mapTest { padding:0 !important; margin-top:20px; border:none !important; }

			/* home */
			#homeBoxes { overflow:auto; margin-top:20px; }
			#homeBoxes .box { width:180px; height:180px; background:#000; color:#c0e621; display:block; float:left; margin:4px; text-align:center; }
			#homeBoxes .green { background:#c0e621; color:#000; }
			#homeBoxes .wide { width:368px; }
			#homeBoxes .img { height:368px; }
			#homeBoxes .right { float:right; }
			#homeBoxes h2 { font-size:30px; padding:0; margin:0; font-weight:bold; color:#c0e621; }
			#homeBoxes .green h2 { color:#000; }
			#homeBoxes h3 { font-size:10px; padding:0; margin:0; font-weight:normal; text-transform:uppercase; font-family:'Source Sans Pro', sans-serif; }
			#homeBoxes h3 a { text-decoration:none; color:#c0e621; }
			#homeBoxes .green h3 a { color:#000; }
			#homeBoxes h3 a:hover { color:#39F; }
			#homeBoxes .parks { text-align:left; }
			#homeBoxes .parks h2 { margin-top:70px; }
			#homeBoxes .bottom { margin-bottom:0; }
			.homePh { background:#fff; padding:30px; margin-top:20px; }
			.homePh h3 { text-align:center; font-family:'Yanone Kaffeesatz'; font-size:30px; text-transform:uppercase; }
			.homePh h3 a { text-decoration:none; }
			
			/* page */
			#pageContainer { padding:30px 0px; }
			#breadCrumbs { position:absolute; right:30px; top:62px; color:#fff; }
			#breadCrumbs a { color:#fff; }
			h1 { color:#000; background:#c0e621; padding:20px 30px; font-size:28px; }
			h2 { font-size:28px; color:#666; } 
			.pad { background:#fff; padding:30px; }
			.pad ul, .pad ol { margin:10px 0 10px 30px; }
			.award { background:#fff; padding:30px; overflow:auto; margin-bottom:20px; clear:both; }
			.award h3 { color:#000; font-size:26px; line-height:100%; }
			.award h4 { color:#c0e621; font-size:26px; line-height:100%; }
			.award img { box-shadow:1px 1px 3px rgba(0,0,0,0.3); }
			.pageHeader { background:#000; padding:20px 30px; margin-top:20px; position:relative; }
			.pageHeader h2 { color:#c0e521; font-size:28px; line-height:100%; }
			.pageHeader h3 { color:#fff; font-size:18px; font-family:'Source Sans Pro', sans-serif; font-weight:400; text-transform:none; line-height:100%; }
			.pageHeader .listingStatus { width:auto; position:absolute; top:20px; right:30px; font-family:'Yanone Kaffeesatz', sans-serif; margin:0; font-weight:700; text-transform:uppercase; font-size:28px; padding-left:35px; line-height:28px; }
			.property-ref { font-weight:bold; color:#000; }
			.pageImages { width:620px; height:410px; float:right; background:#ddd; position:relative; }
			.imgs-0 { display:none; }
			#pageContainer .imgs-0-txt { width:100%; height:auto; }
			#pageContainer .imgs-0-txt .pageContentText { max-height:none; overflow-y:auto; }
			.imgs-0-txt .pdfDownload { width:257px; margin-bottom:30px; }
			.pageImages .property-imglist { width:620px; height:410px; overflow:hidden; }
			.pageImages .property-imglist div { width:620px; height:410px; background-size:cover; background-position:center center; }
			.slideNext, .slidePrev { background:#c0e521; border:none; bottom:0; color:#000; font-size:16px; font-weight:bold; height:30px; right:0; position:absolute; text-align:center; width:30px; z-index:1000; }
			.slidePrev { right:30px; }
			.slideNext:hover, .slidePrev:hover { color:#fff; cursor:pointer; }
			.pageContentBlock { width:320px; height:410px; float:left; background:#fff; }
			.pageContentText { padding:25px 25px 0 25px; max-height:310px; overflow-y:scroll; }
			.pdfDownload { margin:15px 25px 0 25px; display:block; background:url(/~images/template/pdfdownload.jpg) top left no-repeat #bd0704; height:34px; width:auto; overflow:hidden; text-indent:-999px; }
			.pageMap { margin:20px 0; background:#ccc; height:200px; }
			.pageContact { padding:30px; background:#000; font-size:15px; color:#fff; line-height:18px; height:155px; }
			.pageContact h2 { font-family:'Source Sans Pro', sans-serif; text-transform:none; font-size:17px; padding-top:5px; color:#fff; }
			.pageContact h3 { font-family:'Source Sans Pro', sans-serif; text-transform:none; font-size:15px; color:#999; font-weight:400; }
			.pageContact img { float:left; border:5px solid #fff; margin:0 18px 0 0; }
			.pageContact a { color:#fff; text-decoration:none; }
			.pageContact a:hover { color:#118AD7; }
			.pageEnquiry { padding:30px; background:#c0e521; height:155px; }
			.pageContact h4 { font-size:28px; line-height:100%; margin-bottom:10px; color:#c0e521; }
			.pageEnquiry h4 { font-size:28px; line-height:100%; margin-bottom:15px; color:#000; }
			.pageEnquiry .email-row { margin:3px 0; }
			.pageEnquiry .email-label { vertical-align:top; display:inline-block; width:100px; line-height:21px; color:#000; }
			.pageEnquiry .email-field { vertical-align:top; display:inline-block; }
			.pageEnquiry .email-field input { border:none; padding:0; line-height:21px; height:21px; background:rgba(255,255,255,0.5); width:290px; }
			.pageEnquiry .email-field input.form-captchatext { width:99px; }
			.pageEnquiry .captcha-label { vertical-align:top; display:inline-block; }
			.pageDisclaimer { font-size:12px; font-style:italic; color:#999; padding:20px 0; margin:30px 0 0 0; border-top:#ddd solid 1px; border-bottom:#ddd solid 1px; text-align:center; }
			.pageEnquiry .buttonSend { border:none; padding:0; line-height:21px; height:21px; background:#000; color:#fff; width:99px; text-align:center; }
			.terms { margin:20px 0 30px; background:#ddd; padding:20px; text-align:center; font-style:italic; }

/* earthquake */
.eqBox { padding:25px; background:#fff; margin-bottom:20px; }
.eqBox h2 { color:#000; }
.eqBox a { text-decoration:none; font-weight:bold; }
.eqBox a:before { content:'PDF'; background:#bd0704; color:#fff; margin-right:5px; border-bottom:1px solid #fff; font-size:10px; padding:1px 3px; }

			/* plugins */
			#mapDiv2 { height:300px; background:#eee; margin-top:20px; }
			.teamContact { padding:30px; background:#fff; font-size:15px; color:#666; line-height:18px; height:auto; margin:20px 0; position:relative; height:100px; border:1px solid #eee; }
			.teamContact a { color:#118AD7; }
			.teamContact img { float:left; border:none; margin:0 18px 0 0; }
			.teamContact h2 { color:#000; }
			.teamContact .person-profile-link { position:absolute; bottom:20px; left:30px; font-size:10px;
				color:#C0E521; float:right; background:#000; display:inline-block; text-decoration:none; padding:3px; text-align:center; width:75px; margin:0; font-weight:700; text-transform:uppercase;  }
			.teamContact .person-profile-link:hover { color:#fff; }
			.profileOuter { padding:30px; background:#fff; border:1px solid #eee; margin-top:20px; }
			.profileOuter h1 { padding:0; background:none; color:#C0E621; font-size:40px; margin-bottom:10px; }
			.profileOuter .pageContact { height:100px; margin-top:20px; }
			.person-backlink { margin-top:20px; display:block; }
			
			/*contact*/
			.pad50 { padding:30px; background:#fff; width:460px; float:left; height:350px; }
			.pad50 p { margin:5px 0; }
			.form50 { padding:30px; background:#C0E521; width:340px; float:right; min-height:350px; }
			.form50 .email-label { color:#000; }
			.form50 .email-field input,
			.form50 .email-field textarea { border:none; padding:0; line-height:21px; height:21px; background:rgba(255,255,255,0.5); width:100%; margin-bottom:5px; }
			.form50 .email-field textarea { height:100px; }
			.form50 .form-captchaimage { margin:5px 0; }
			.form50 .buttonSend { border:none; padding:0; line-height:21px; height:21px; background:#000; color:#fff; width:99px; text-align:center; }

/*********** team start **************/
.team { margin-top:10px; text-align:center; }
.teamContact { display:inline-block; margin:10px 5px; position:relative; vertical-align:top; width:300px; height:auto; padding:0; border:none; }
.profilePic { background:#ccc; background-image:url(/~images/content/team/team01.jpg); background-position:center center; background-repeat:no-repeat; background-size:cover; }
/* .profilePic:hover { background-image:url(/~images/content/team/team02.jpg); } */
.team .teamContact .profilePic { height:200px; width:300px; float:none; margin:0; }
.teamContact .profileContact { padding:20px; background:#000; color:#999; height:80px; font-size:12px; text-align:left; }
.teamContact .profileContact h2 { color:#fff; font-size:15px; }
.teamContact .profileContact h3 { font-size:12px; color:#c0e621; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.teamContact .profileContact .contactMob { font-weight:bold; margin-left:10px; }
.teamContact .person-profile-link { left:auto; bottom:0; right:0; background:#111; color:#666; }
.teamContact .person-profile-link:hover { left:auto; bottom:0; right:0; background:#c0e521; color:#000; }

/* team profile */
.profileOuter { text-align:left; }
.team .profileOuter .profilePic { float:left; margin-right:20px; height:200px; width:300px; }
.profileOuter .pageContact { height:auto; min-height:200px; color:#999; }
.profileOuter .pageContact h3 { color:#c0e621; }
.profileOuter .pageContact a { color:#118ad7; }
.profileOuter .profileContact .contactMob { font-weight:bold; margin-left:10px; }

/* pageContact */
.pageContact .profilePic { float:left; margin-right:20px; height:110px; width:100px; }

/* photos */
.person-19 { background-image:url(/~images/content/team/ant01.jpg); } /* Antoinette Muollo-Aharoni  */
/* .person-19:hover { background-image:url(/~images/content/team/ant01.jpg); } */
.person-8 { background-image:url(/~images/content/team/eyal01.jpg); } /* Eyal Aharoni  */
/* .person-8:hover { background-image:url(/~images/content/team/eyal02.jpg); } */
.person-23 { background-image:url(/~images/content/team/tony01.jpg); } /* Tony McMillan  */
/* .person-23:hover { background-image:url(/~images/content/team/tony02.jpg); } */
.person-22 { background-image:url(/~images/content/team/monica01.jpg); } /* Monica Tuinman  */
/* .person-22:hover { background-image:url(/~images/content/team/monica02.jpg); } */
.person-18 { background-image:url(/~images/content/team/ric01.jpg); } /* Ric Benitez  */
/* .person-18:hover { background-image:url(/~images/content/team/ric02.jpg); } */
.person-28 { background-image:url(/~images/content/team/matt01.jpg); } /* Matt Spence  */
/* .person-28:hover { background-image:url(/~images/content/team/matt02.jpg); } */
.person-6 { background-image:url(/~images/content/team/andrew01.jpg); } /* Andrew Monahan  */
/* .person-6:hover { background-image:url(/~images/content/team/andrew02.jpg); } */
.person-33 { background-image:url(/~images/content/team/alistair01.jpg); } /* Alistair Baxter  */
/* .person-33:hover { background-image:url(/~images/content/team/alistair02.jpg); } */
.person-35 { background-image:url(/~images/content/team/cedric00.jpg); } /* Cedric Carter  */
/* .person-35:hover { background-image:url(/~images/content/team/cedric00.jpg); } */
.person-36 { background-image:url(/~images/content/team/mike01.jpg); } /* Mike Kotylar  */
/* .person-36:hover { background-image:url(/~images/content/team/mike02.jpg); } */
.person-37 { background-image:url(/~images/content/team/scott01.jpg); } /* Scott McCausland  */
/* .person-37:hover { background-image:url(/~images/content/team/scott02.jpg); } */
.person-38 { background-image:url(/~images/content/team/jamie01.jpg); } /* Jamie Meyer  */
/* .person-38:hover { background-image:url(/~images/content/team/jamie02.jpg); } */
.person-39 { background-image:url(/~images/content/team/james01.jpg); } /* James Revell  */
/* .person-39:hover { background-image:url(/~images/content/team/james02.jpg); } */
.person-32 { background-image:url(/~images/content/team/guy01.jpg); } /* Guy Aharoni  */
/* .person-32:hover { background-image:url(/~images/content/team/guy02.jpg); } */


/*********** team end **************/

			/* footer */
			#footerContainer { background:#000; color:#999; text-align:center; padding:50px 0; }
			#footerContainer a { color:#999; text-decoration:none; }
			#footerContainer a:hover { color:#ccc; }
			.ppgSearch { float:right; margin-top:1px; }
			#search_field { border-radius:3px; border:none; padding:4px; font-size:12px; color:#000; }
			#search_button { border:none; background:url(/~images/template/icon_search.jpg) center center; width:20px; height:20px; margin-left:4px; cursor:pointer; }
			.ppgTranslate { float:right; margin-left:20px; margin-right:12px; }
			#footerNav { border-top:1px solid #222; border-bottom:1px solid #222; padding:35px 0; margin-top:40px;  }
			#footerNav h2 { color:#c0e521; font-size:18px; }
			.footer-nav { display:inline-block; vertical-align:top; margin:0 20px; text-align:left; }
			.footer-nav li { list-style-image:url(/~images/template/icon_li.jpg); margin:0 0 0 15px; padding:0; line-height:14px; }
			#footerNav a { color:#fff; font-size:11px; }
			#footerCopy { background:#c0e521; color:#000; font-size:12px; text-align:center; padding:16px 0; }
			#footerCopy a { color:#000; text-decoration:none; }
			#footerCopy a:hover { color:#666; }



/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


			@media only screen and (max-width: 940px) 
				{
					body { text-align:center; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					
			/* header */
			#headerContainer { padding:30px 0 0 0; }
			.ppgLogo { float:none; margin:0; }
			.ppgContact { float:none; width:auto; }
			.ppgContact h2 { border:none; }
			.navLoad { float:none; margin:30px 0 0 0; width:100%; min-height:50px; height:auto; border-top:#222 solid 1px; font-weight:bold; background-position:center center; }
			#navBar { width:100%; }
			
			/* page */
			#pageContainer { padding:2em 1.5em; text-align:left; }
			h1 { text-align:center; }
			#breadCrumbs { position:static; color:#999; display:none; }
			#breadCrumbs a { color:#999; }
			
			/*home */			
			#homeBoxes { margin-top:1.5em; text-align:center; }
			#homeBoxes .box, 
			#homeBoxes .wide { width:auto; height:auto; background:#c0e621; color:#000; display:block; float:none; margin:0.5em 0; text-align:center; color:#000; padding:1em; }
			#homeBoxes .img { display:none; }
			#homeBoxes .box img { display:none; }
			#homeBoxes .right { float:none; }
			#homeBoxes h2 { color:#000; }
			#homeBoxes .green h2 {  }
			#homeBoxes h3 { font-size:100%; }
			#homeBoxes h3 a { color:#000;}
			#homeBoxes .green h3 a {  }
			#homeBoxes h3 a:hover {  }
			#homeBoxes .parks { text-align:center; }
			#homeBoxes .parks h2 { margin-top:0; }
			#homeBoxes .bottom {  }
			
			/* page */
			.all-listings-outer { text-align:center; }
			.pageHeader {  }
			.pageHeader h2 {  }
			.pageHeader h3 {  }
			.pageHeader .listingStatus { width:28px; padding:0; overflow:hidden; text-indent:-999px; }
			.pageImages { width:100%; height:auto; float:none; line-height:100%; }
			.pageImages .property-imglist { width:100%; height:300px; overflow:hidden; }
			.pageImages .property-imglist div { width:100%; height:300px; background-size:cover; background-position:center center; }
			.pageContentBlock { width:100%; height:auto; float:none; overflow:auto; }
			.pageContentText { max-height:none; overflow:visible; }
			.pdfDownload { margin-bottom:25px; }
			.pageMap {  }
			.pageContact { height:auto; padding:1.5em }
			.pageContact .profilePic { display:none; }
			.pageEnquiry { height:auto; margin-top:20px; }
			.pageContact h4 {  }
			.pageEnquiry h4 {  }
			.pageEnquiry .email-row {  }
			.pageEnquiry .email-label { width:100%; height:auto; }
			.pageEnquiry .email-field { width:100%; height:auto; }
			.pageEnquiry .email-field input { width:100%; height:auto; padding:5px 0; display:block; }
			.pageEnquiry .email-field input.form-captchatext { width:100%; }
			.pageEnquiry .captcha-label { margin:5px 0;}
			.pageDisclaimer { font-size:14px; }
			.pageEnquiry .buttonSend { width:100%; height:auto; margin-top:10px; font-size:16px; padding:5px 0; }
			#mapTest { display:none; }
			.pad50 { width:auto; float:none; height:auto; }
			.form50 { width:auto; float:none; height:auto; margin-top:20px; }
.multi-categories .category-summary { width:auto; margin-left:0; padding:1.5em; }
.multi-categories .category-imglist { width:100%; height:300px; overflow:hidden; float:none; }
.multi-categories .categoryDescription p { margin:0 0 1em 0; }			
			
				}
				
		
			/* MOBILE NAV */
			#navBar .nav ul { display:none; }
			#navBar .mobile_handle { display:none; }
			@media (max-width: 940px)
				{
				    #navBar .nav { width:100%; margin:auto; height:auto; }
				    #navBar .nav a.mobile_handle { font-family:'Yanone Kaffeesatz'; font-size:24px; text-transform:uppercase; display:block; padding:10px 0; text-align:center; color:#fff; border-top:#222 solid 1px; font-weight:bold; background:url(/~images/template/mobile_plus.png) center right no-repeat #111; }
				    #navBar .nav a.mobile_handle:hover { cursor:pointer; }
				    #navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
				    #navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#111; border-top:1px solid #222; margin:0; width:100%; position:static; left:0; }
				    #navBar .nav ul a { margin:0; display:block; position:relative; padding:10px 0; float:none; clear:both; color:#fff; }
				    #navBar .nav ul a:hover { border:none !important; background:#000; }
				    #navBar ul a.sub_nav { display:none; }
				}


/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/




			@media only screen and (max-width: 480px) 
				{			
			.listing_box,
			.listing-image,
			.teamContact,
			.profilePic { width:100%; }
					
					
					
				}
				
/* TeamD */
.heading {float:left; width:100%;}
.teamD {width:30%; float:left; margin:10px; min-height:330px; }
.teamD li {margin:0; list-style:none;}
.teamD h2 {font-size:24px;}

@media only screen and (max-width: 480px) 
{	
	.teamD {width:100%;}		
	}